2 Replies Latest reply on Dec 8, 2015 8:27 AM by Jissse

    I can't use the PlugIn Element 3D V2.2 in Adobe After Effects CC 2015.

    felixm41589226

      Every time, when I want to use the PlugIn, the report "After Effects Mistake: Invalid Filter (25 § 3)" is coming. What can I do?